{% extends 'pdf/_base_pdf.html' %}
{% load static %}

{% block title %} Contract{% endblock title %}

{% block content %}
<div class="box">
        <p class="has-text-centered is-size-4 has-text-weight-bold">{{ contract.contract_type.fr_title }} / <span class="has-text-info">{{ contract.contract_type.en_title }} </span></p>
</div>
<div class="section is-centered">
    <p class="has-text-centered">
        Entre/<span class="has-text-info">Between</span>, <br>
L'Institut Français de Pondichéry sis au/ located in: n° 11 rue Saint Louis, Pondicherry - 605 001 <br>
Ci-dessous nommé IFP et représenté par sa Directrice, le / <span class="has-text-info">hereinafterreferred as IFP and represented by her Directress</span>: Dr. Blandine Ripert 
    </p>
    <p class="has-text-centered">
        <br>Et,<br>
        <b>{{ contract.first_name }} {{Contract.last_name}}</b> born on <b>{{ contract.date_of_birth }}</b> of <b>{{ contract.nationality.name }}</b>
        Nationality, 
        residing at {{ contract.permanent_address }}, 
        Phone : {{contract.phone_number}}, 
        E-mail: {{contract.email }}.<br><br>
        Ci-dessous nommé(e) «Intéressé» et agissant pour son propre compte /<span class="has-text-info"> hereinafterreferred as the Concerned Person </span> 

    </p>
</div>
    
</div>
{% if sections_fr or sections_en %}
<div class="columns">
    <div class="column"></div>
    <div class="column is-10 auto">
        <div class="columns">
            {% if sections_fr %}
            <div class="column is-half my-4">
                <p class=" has-text-weight-bold">Il est convenu ce qui suit : </p><br>
                {% for section in sections_fr %}
                <p class="has-text-weight-bold"><u>{{ section.tittle }}</u></p>
                        <p class="has-text-justified">
                            {{ section.description | safe }}
                        </p>
                        <br>
                {% endfor %}
            </div>
            {% endif %}
            {% if sections_en %}
            <div class="column is-half my-4">
                <p class=" has-text-weight-bold has-text-info">The agreement is as follow: </p><br>
                {% for section in sections_en %}
                <p class="has-text-weight-bold has-text-info"><u>{{ section.tittle }}</u></p>
                        <p class="has-text-justified ">
                            <span class="has-text-info">{{ section.description|safe }}</span>
                        </p>
                        <br>
                {% endfor %}
            </div>
            {% endif %}
        </div>
    </div>
    <div class="column"></div>
</div>
{% endif %}






<div class="section is-centered">
    <p class="title is-size-4 has-text-centered"><u>Complete Bank Details for Bank Transfer</u></p>
    <table class="table is-bordered is-striped is-narrow is-hoverable is-fullwidth">
        <tbody>
            <tr>
                <th style="text-align: left">Account Name</th>
                <td>{{ contract.acc_name }}</td>
            </tr>
            <tr>
                <th style="text-align: left">Account Number</th>
                <td>{{ contract.acc_no }}</td>
            </tr>
            <tr>
                <th style="text-align: left">Account Type</th>
                <td>{{ contract.acc_type }}</td>
            </tr>
            <tr>
                <th style="text-align: left">Bank Name</th>
                <td>{{ contract.bank_name }}</td>
            </tr>
            <tr>
                <th style="text-align: left">Bank Branch</th>
                <td>{{ contract.branch }}</td>
            </tr>
            <tr>
                <th style="text-align: left">UID</th>
                <td>{{ contract.uid}}</td>
            </tr>
            <tr>
                <th style="text-align: left">UID Type</th>
                <td>{{ contract.uid_type }}</td>
            </tr>
        </tbody>
    </table>
</div>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>

{% endblock %}